.clear { clear: both; overflow: hidden; font-size: 0; height: 0 }
.block { display: block !important; float: none !important }

#content { font-family: Arial; color: #333 }

a {
	outline: 0 none !important;
}

.gray-box {
	background: #eee;
	padding: 10px;
	border: 1px solid #ccc;
}

#top-bar {
	margin-bottom: 20px;
	margin: 10px 20px 20px 20px;
}

#top-bar h2 {
	font-size: 16px;
}

#top-bar p {
	margin: 5px 0 0 0;
}

#top-bar p, #top-bar h2 {
	font-weight: bold;
	padding-left: 10px;
}

#top-bar a:hover {
	color: #333;
}

#btn-bar {
	border-bottom: 2px solid #333;
	padding: 0 0px 10px 0;
	margin-bottom: 20px
}

#btn-bar .indent {
	float: left;
	display: inline;
	margin-left: 300px;
}

.btn-small {
	text-decoration: none;
	color: #333;
	border: 1px solid #ccc;
	background: url('../img/_/bg_btn-small.gif');
	padding: 4px 10px;
	margin-right: 10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.btn-small span {
	font-weight: bold;
	display: inline;
	line-height: 18px;
}

.btn-small .icon-back {
	padding-left: 20px;
	background: url('../img/_/icon_back.png') no-repeat 0 50%;
}

.btn-small .icon-tours {
	padding-left: 22px;
	background: url('../img/_/icon_tours.png') no-repeat 0 50%;
}

.btn-small .icon-gallery {
	padding-left: 26px;
	background: url('../img/_/icon_gallery.png') no-repeat 0 50%;
}

.btn-big {
	width: 80px;
	float: left;
	padding: 8px 10px;
	background: url('../img/_/bg_btn-big.gif');
	margin-right: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.btn-big span {
	color: #fff;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	float: left;
}

.btn-big .icon-back {
	background: url('../img/_/icon_back-big.png') no-repeat 0 50%;
	padding-left: 24px;
}

.btn-big .icon-next {
	padding-right: 24px;
	background: url('../img/_/icon_next-big.png') no-repeat 100% 50%;
}

.actions-container {
	width: 220px;
	margin: 20px auto;
}



#main-tabs {
	position: relative;
}

#main-tabs ul {
	list-style: none;
	height: 22px;
	margin: 0;
	padding: 0;
	padding-left: 10px;
}

#main-tabs ul li {
	margin: 0;
	display: inline;
	float: left;
	margin-right: 2px;
}

#main-tabs ul li a {
	background: #999;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	padding: 4px 15px;
	color: #fff;
	font-weight: bold;
	display: block;
	text-decoration: none;
	position: relative;
}

#main-tabs ul li.active a {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-top: -5px;
	padding-top: 9px;
	padding-bottom: 9px;
	background: #d54e21;
}

#main-tabs ul li.active .step {
	margin-top: 10px;
}

#main-tabs ul li .step {
	background: #fff;
	padding: 1px;
	display: block;
	.float: left;
	margin: 15px auto 0 auto;
	width: 50px;
}

#main-tabs ul li .step span {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-weight: bold;
	color: #999;
	border: 2px solid #ccc;
	padding: 1px 4px;
	display: block;
}

#main-tabs ul li .step .active {
	color: #cc0000;
	border: 2px solid #cc0000;
}

#ruler .strip {
	height: 16px;
	width: 680px;
	border-bottom: 2px solid #999;
	margin: 0 0 20px 20px;
}





#main-form {
	border: 1px solid #ddd;
	background: #fff;
	padding: 10px;
}


.form .vindent {
	padding-top: 10px;
}

.form fieldset {
	background: #fff;
	border: 1px solid #ccc;
	margin: 0;
	padding-left: 10px;
}

.form fieldset.vindent {
	margin-top: 20px;
}

.form fieldset legend {
	background: #d54e21;
	color: #fff;
	font-weight: bold;
	padding: 2px 14px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	position: relative;
}

.form fieldset .body {
	padding: 20px;
}

.form .inner {
	clear: both;
	margin-bottom: 10px;
}

.form .long label {
	width: 160px;
}

.form label {
	width: 100px;
	float: left;
	font-weight: bold;
	padding-top: 4px;
}

.form input.txt {
	background: url('../img/_/bg_textbox.png');
	border: 1px solid #ccc;
	color: #555;
	font-size: 12px;
	padding: 3px;
	float: left;
}

.form input.disabled {
	border: 1px solid #ddd;
	color: #ccc;
}

.form input.txt:focus {
	background: #fff;
	border: 1px solid #999;
	color: #000;
}

.form textarea {
	border: 1px solid #ccc;
	color: #555;
	font-size: 12px;
	padding: 3px;
}

.form select {
	background: url('../img/_/bg_textbox.png');
	border: 1px solid #ccc;
	color: #555;
	font-size: 12px;
	padding: 3px;
	float: left;
	margin-right: 5px;
}

.form select:focus {
	background: #fff;
	border: 1px solid #999;
	color: #000;
}

.form label.option {
	vertical-align: middle;
}

.form label.option span {
	vertical-align: middle;
}

.form label.option input {
	float: none;
	vertical-align: middle;
}

.form .options {
	float: left;
	margin: 0;
}

.form .options dt {
	float: left;
	margin-right: 20px;
	text-align: center;
}

.form .options label {
	float: none;
	margin: 0;
	cursor: pointer;
}

.form .options input {
	cursor: pointer;
}


.form .options-inline {
	float: none;
	margin: 0;
	padding-left: 10px;
	margin-top: 5px;
}

.form .options-inline dt {
	float: left;
	margin-right: 40px;
	vertical-align: middle;
}

.form .options-inline label {
	float: none;
	display: inline !important;
	width: auto;
	margin: 0;
	cursor: pointer;
	vertical-align: middle;
}

.form .options-inline input {
	float: none;
	cursor: pointer;
	vertical-align: middle;
}

.form .options-vertical {
	margin: 0;
	padding-left: 20px;
	float: none;
}

.form .options-vertical .options-vertical {
	padding-left: 30px;
}

.form .options-vertical dt {
}

.form .options-vertical .txt {
	float: none;
	display: block;
	margin: 5px 0 0 20px;
}

.form .options-vertical label {
	vertical-align: middle;
	float: none;
	width: 200px;
}

.form .options-vertical label input {
	vertical-align: middle;
	margin: 0;
}

.form .options-vertical label span {
	vertical-align: middle;
	padding-left: 3px;
}

.inner .units {
	font-weight: bold;
	margin: 3px 0 0 3px;
	float: left;
}

.form span.tip {
	float: left;
	width: 20px;
	height: 20px;
	background: url('/img/_/icon_tooltip.gif');
	margin: 3px 0 0 10px;
	cursor: pointer;
}

.form legend span.tip {
	position: absolute;
	z-index: 100;
	right: -30px;
	top: -3px;
}

.form p.attention {
	margin-bottom: 30px;
}

.form .lng-picker {
	float: left;
	padding-top: 2px;
}

.form .lng-picker span {
	padding: 5px;
	cursor: pointer;
	width: 16px;
	height: 11px;
	display: block;
	float: left;
	margin-right: 5px;
}

.form .lng-picker span.active {
	background: #ddd;
	border: 1px solid #ccc;
	padding: 4px;
}



.lngs-box {
	width: 560px;
}

.lngs-box .heading {
	float: right;
	margin-bottom: 10px;
	margin-right: 10px;
}

.lngs-box .heading .col {
	text-align: center;
	float: left;
	width: 100px;
}

.lngs-box .heading .col strong {
	display: block;
	margin-bottom: 3px;
}

.lngs-box .heading .col .star {
	width: 14px;
	height: 13px;
	background: url('../img/_/icon_star.png');
}


.lngs-box .list {
	clear: both;
}

.lngs-box .list .row {
	padding: 5px;
	background: #f4f4f4;
	border: 1px solid #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-bottom: 5px;
	overflow: hidden;
}

.lngs-box .list .alter {
	background: #fff;
}

.lngs-box .list .row img {
	display: block;
	float: left;
}

.lngs-box .list .row span {
	display: block;
	float: left;
	width: 112px;
	font-weight: bold;
	margin: 1px 0 0 4px;
}

.lngs-box .list .row .col {
	text-align: center;
	width: 100px;
	float: left;
}

.services {
	margin-right: 30px;
	border-collapse: collapse;
	width: 270px;
	float: left;
}

.services th {
	padding-bottom: 8px;
}

.services th.surcharge {
	color: #f00;
	font-weight: normal;
	width: 65px;
}

.services tbody td {
	padding: 1px;
	border-right: 1px solid #ccc;
}

.services td.chk {
	width: 10px;
	border: none;
}

.services label {
	cursor: pointer;
	font-size: 11px;
	padding: 3px 0 3px 0;
	font-weight: normal;
	width: 175px;
}

.services input {
	margin: 3px;
}

.services-extra {
	width: 240px;
}

.services-extra label {
	width: 150px;
}

.services-fetish {
	width: 220px;
}

.services-fetish label {
	width: 125px;
}

.gray { padding-left: 10px; color: #999; display: block; padding: 5px 10px }

.work-times {
	margin-top: 10px;
}

.work-times .btn-work-days-all {
	float: left;
	width: 156px;
	height: 26px;
	background: url('/img/_/bg_btn-work-all.gif');
	cursor: pointer;
}

.work-times label {
	padding: 3px 0;
	cursor: pointer;
}

.work-times tbody span {
	padding-top: 4px;
	margin-right: 15px;
	float: left;
}

.work-times th {
	text-align: left;
}

.work-times th.spec {
	text-align: center;
	padding-bottom: 5px;
}

.work-times th.spec span {
	background: #d54e21;
	color: #fff;
	padding: 2px 6px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.work-times-disabled * {
	color: #ccc;
}

.work-times .work-times-disabled label {
	color: #333 !important;
}

.work-times-disabled .work-times-disabled label {
	color: #ccc !important;
}

fieldset.rates {
	background: url('/img/_/bg_rates.gif') repeat-x;
	width: 400px;
	height: 275px;
	float: left;
}

fieldset.rates .body {
	padding: 5px;
}

.rates table {
	margin-top: 7px;
	width: 100%;
	border-collapse: collapse;
}

.rates table thead th {
	background: #333;
	color: #fff;
	text-align: center;
	padding: 3px 5px;
}

.rates table tbody td {
	vertical-align: bottom;
	padding: 5px 3px;
}

.rates table tbody td.currency {
	text-align: center;
	color: #555;
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	vertical-align: middle;
}

.rates .btn-add {
	width: 65px;
	height: 24px;
	background: url('../img/_/btn_add-white.gif') no-repeat 50% 50%;
	cursor: pointer;
}

.rates table .btn-add {
	background-image: url('../img/_/btn_add-black.gif');
}

.rates table label {
	padding: 0;
	display: block;
	float: left;
	text-align: center;
	margin-right: 2px;
	font-weight: normal;
	width: 45px;
	cursor: pointer;
}

.rates table span {
	display: inline;
}

.rates table input {
	display: inline;
	margin: 0;
}

.rates .quick-options {
	margin-top: 40px;
}

.rates .quick-options strong {
	display: block;
}

.rates .quick-options ul {
	list-style: none;
	padding-left: 10px;
}

.rates .quick-options ul li {
	padding-left: 20px;
	background: url('../img/_/bullet_quick-options.gif') no-repeat 0 50%;
	margin-top: 5px;
}

.rates .quick-options label {
	width: 175px;
}

.rates .quick-options input {
}

.rates .quick-options .currency {
	text-align: center;
	color: #555;
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	vertical-align: middle;
	width: 60px;
	float: left;
	padding-top: 3px;
}

.rates .quick-options .btn-add {
	float: left;
	margin-top: -2px;
}

.defined-rates {
	border: 1px dashed #cfcfcf;
	padding: 10px;
	float: left;
	width: 397px;
	margin-top: 15px;
}

.defined-rates strong {
	display: block
}

.defined-rates p {
	color: #999;
	padding-left: 20px;
}


.defined-rates ul {
	list-style: none;
	padding: 0;
	padding-left: 10px;
}

.defined-rates li {
	float: none;
	display: block;
	height: 20px;
	line-height: 20px;
}

.defined-rates li div {
	float: left;
}

.defined-rates .time {

}

.defined-rates .unit {

}

.defined-rates .sep {

}

.defined-rates .price {

}

.defined-rates .currency {

}

.defined-rates .btn-remove {
	background: #f00;
	float: right;
	width: 16px;
	height: 16px;
}

/* >>> START Tip */
.cx-tip { display: none; position: absolute; z-index: 100; background: #fff; border: 1px solid #ccc; padding: 5px 10px; color: #f00; -moz-border-radius: 4px; -webkit-border-radius: 4px }
/* <<< END Tip */
